# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2024-05-27 21:54+0000\n"
"PO-Revision-Date: 2024-05-20 15:53+0000\n"
"Last-Translator: xin <xin@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.3\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"MAC address anonymization\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"what-is-mac-address\"></a>\n"
msgstr "<a id=\"what-is-mac-address\"></a>\n"

#. type: Title =
#, no-wrap
msgid "What is a MAC address?"
msgstr ""

#. type: Plain text
msgid ""
"Every network interface — wired or Wi-Fi — has a [[!wikipedia MAC address]], "
"which is a serial number assigned to each interface at the factory by the "
"vendor. MAC addresses are used on the local network to identify the "
"communications of each network interface."
msgstr ""

#. type: Plain text
msgid ""
"While your IP address identifies where you are on the Internet, your MAC "
"address identifies which device you are using on the local network. MAC "
"addresses are only useful on the local network and are not sent over the "
"Internet."
msgstr ""

#. type: Plain text
msgid ""
"Having such a unique identifier used on the local network can harm your "
"privacy.  Here are two examples:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"1. If you use your laptop to connect to several Wi-Fi networks, the\n"
"same MAC address of your Wi-Fi interface is used on all those local networks. Someone\n"
"observing those networks can recognize your MAC address and **track your\n"
"geographical location**.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"1. Unless you choose to [[hide that you are connecting to the Tor\n"
"network|anonymous_internet/tor]], someone who monitors your Internet\n"
"connection can know that. In this case, your MAC address can **reveal that you are\n"
"a Tor user**.\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "What is MAC address anonymization?"
msgstr ""

#. type: Plain text
msgid ""
"When MAC address anonymization is enabled, Tails temporarily changes the MAC "
"addresses of your network interfaces to random values for the time of your "
"Tails session.  MAC address anonymization hides the serial number of your "
"network interface, and so, to some extent, who you are, from the local "
"network."
msgstr ""

#. type: Plain text
msgid ""
"MAC address anonymization is enabled by default in Tails because it is "
"usually beneficial. But in some situations it might also lead to "
"connectivity problems or make your network activity look suspicious. This "
"documentation explains whether to use MAC address anonymization or not, "
"depending on your situation."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"tip\">\n"
msgstr "<div class=\"tip\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>To learn how Tails implements MAC address anonymization, see our\n"
"[[design documentation about MAC address anonymization|contribute/design/MAC_address]].</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr "</div>\n"

#. type: Title =
#, no-wrap
msgid "When to keep MAC address anonymization enabled"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"**MAC address anonymization is enabled by default for all network interfaces.** This is\n"
"usually beneficial, even if you don't want to hide your geographical location.\n"
msgstr ""

#. type: Plain text
msgid "Here are a few examples:"
msgstr ""

#. type: Bullet: '* '
msgid ""
"**Using your own computer on an public network without registration**, for "
"example a free Wi-Fi service in a restaurant where you don't need to "
"register with your identity. In this case, MAC address anonymization hides "
"the fact that your computer is connected to this network."
msgstr ""

#. type: Bullet: '* '
msgid ""
"**Using your own computer on a network that you use frequently**, for "
"example at a friend's place, at work, at university, etc. You already have a "
"strong relationship with this place but MAC address anonymization hides the "
"fact that your computer is connected to this network *at a particular time*. "
"It also hides the fact that *you* are connecting to the Tor network on this "
"network."
msgstr ""

#. type: Title =
#, no-wrap
msgid "When to disable MAC address anonymization"
msgstr ""

#. type: Plain text
msgid ""
"In some situations MAC address anonymization is not useful but can instead "
"be problematic. In such cases, you might want to disable MAC address "
"anonymization as instructed below."
msgstr ""

#. type: Plain text
msgid ""
"Note that even if MAC address anonymization is disabled, your anonymity on "
"the Internet is preserved:"
msgstr ""

#. type: Bullet: '- '
msgid ""
"An adversary on the local network can only see encrypted connections to the "
"Tor network."
msgstr ""

#. type: Bullet: '- '
msgid ""
"Your MAC address is not sent over the Internet to the websites that you are "
"visiting."
msgstr ""

#. type: Plain text
msgid ""
"However, as [[discussed above|doc/first_steps/welcome_screen/"
"mac_spoofing#what-is-mac-address]], disabling MAC address anonymization "
"makes it possible for someone to track your geographical location. If this "
"is problematic, consider using a different network interface, like a [[USB "
"Wi-Fi adapter|doc/anonymous_internet/no-wifi#wifi-adapters]], or moving to "
"another network."
msgstr ""

#. type: Bullet: '- '
msgid ""
"**Using a public computer**, for example in an Internet café or a library.  "
"This computer is regularly used on this local network, and its MAC address "
"is not associated with your identity. In this case, MAC address "
"anonymization can make it impossible to connect. It can even **look "
"suspicious** to the network administrators to see an unknown MAC address "
"being used on that network."
msgstr ""

#. type: Bullet: '- '
msgid ""
"On some network interfaces, **MAC address anonymization is impossible** due "
"to limitations in the hardware or in Linux. Tails temporarily disables such "
"network interfaces. You might disable MAC address anonymization to be able "
"to use them."
msgstr ""

#. type: Bullet: '- '
msgid ""
"Some networks **only allow connections from a list of authorized MAC "
"addresses**. In this case, MAC address anonymization makes it impossible to "
"connect to such networks. If you were granted access to such network in the "
"past, then MAC address anonymization might prevent you from connecting."
msgstr ""

#. type: Bullet: '- '
msgid ""
"**Using your own computer at home**. Your identity and the MAC address of "
"your computer are already associated to this local network, so MAC address "
"anonymization is probably useless. But if access to your local network is "
"restricted based on MAC addresses it might be impossible to connect with an "
"anonymized MAC address."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"disable\"></a>\n"
msgstr ""

#. type: Title =
#, no-wrap
msgid "Disable MAC address anonymization"
msgstr ""

#. type: Plain text
msgid ""
"You can disable MAC address anonymization from the [[Welcome Screen|"
"welcome_screen]]:"
msgstr ""

#. type: Bullet: '1. '
msgid ""
"When the Welcome Screen appears, click on the **[[!img lib/list-add.png "
"alt=\"Add Additional Setting\" class=\"symbolic\" link=\"no\"]]** button."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   [[!img additional.png link=\"no\" class=\"screenshot\" alt=\"\"]]\n"
msgstr ""

#. type: Bullet: '2. '
msgid ""
"Choose **MAC Address Anonymization** in the **Additional Settings** dialog."
msgstr ""

#. type: Bullet: '3. '
msgid ""
"Select the <span class=\"guilabel\">Don't anonymize MAC addresses</span> "
"option."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Other considerations"
msgstr ""

#. type: Bullet: '- '
msgid ""
"Other means of surveillance can reveal your geographical location: video "
"surveillance, mobile phone activity, credit card transactions, social "
"interactions, etc."
msgstr ""

#. type: Bullet: '- '
msgid ""
"While using Wi-Fi, anybody within range of your Wi-Fi interface can see your "
"MAC address, even without being connected to the same Wi-Fi access point."
msgstr ""

#. type: Bullet: '- '
msgid ""
"When using mobile phone connectivity, such as 3G or GSM, the identifier of "
"your SIM card (IMSI) and the serial number of your phone (IMEI) are always "
"revealed to the mobile phone operator."
msgstr ""

#. type: Bullet: '- '
msgid ""
"Some [[!wikipedia captive portals]] might send your MAC address over the "
"Internet to their authentication servers. This should not affect your "
"decision regarding MAC address anonymization. If you decide to disable MAC "
"address anonymization your computer can already be identified by your ISP."
msgstr ""

#~ msgid ""
#~ "When the <span class=\"guilabel\">Additional Settings</span> dialog "
#~ "appears, click on <span class=\"guilabel\">MAC Address Spoofing</span>."
#~ msgstr ""
#~ "Klicken Sie auf <span class=\"guilabel\">Manipulation der MAC-Adresse</"
#~ "span>, sobald das Fenster <span class=\"guilabel\">Zusätzliche "
#~ "Einstellungen</span> erscheint."
